
    
    #communityAccordion .accordion-button:not(.collapsed) {
        background-color: rgb(108, 114, 147);
        color: #fff;
        box-shadow: none;
    }

     
    #communityAccordion .accordion-button:not(.collapsed)::after {
        filter: brightness(0) invert(1);
    }



    
   .lunzy-img {
    width: 100%;
    height: 250px;
    object-fit: contain;      
    background-color: #000;  
}

@media (max-width: 768px) {
    .lunzy-img {
        height: 200px;
    }
}

  .accordion-body ul {
    padding-left: 20px;
}
.accordion-body li {
    margin-bottom: 6px;
}

 
.about-img-wrapper {
    width: 100%;
    max-width: 600px;
    aspect-ratio: 1 / 1;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media (max-width: 768px) {
    .accordion-body {
        font-size: 0.95rem;
        line-height: 1.5;
    }

    .accordion-button {
        padding: 1rem 1rem;
        font-size: 1rem;
    }
}

@media (min-width: 768px) {
    .accordion-body {
        font-size: 1rem;
        line-height: 1.7;
    }
}




 

 